.cours_timging_bg .col-md-4 {
    float: left;
	padding:50px 0 25px 0;
}
.cours_timging_bg1 .col-md-3 {
    float: left;
	padding:50px 0 25px 0;
}
.cours_timging_bg2 .col-md-3 {
    float: left;
	padding:50px 0 25px 0;
}
.cours_timging_bg3 .col-md-3 {
    float: left;
	padding:15px 0 25px 0;
}
.cours_timging_bg4 .col-md-3 {
    float: left;
	padding:50px 0 25px 0;
}
.my-box {
    width: 200px;
    height: 200px;
    color: #fff;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    background: rgba(0,0,0,.8);
    border: 2px solid #0BFFFF;
    cursor: pointer;
    box-shadow: -50px 30px 50px #fff;
    margin: 0 auto;
    border-radius: 50%;
}
.my-box1 {
    width: 150px;
    height: 150px;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    background: #276e9d;
    border: 2px solid #276e9d;
    cursor: pointer;
    box-shadow: -10px 10px 34px inset #fff;
    margin: 0 auto;
    border-radius: 15%;
    padding: 0px 16px;
    margin: 10px;
}
#inner_page .my-box1 {
    width: 200px;
    height: 200px;
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    background: #276e9d;
    border: 2px solid #276e9d;
    cursor: pointer;
    box-shadow: -10px 10px 34px inset #fff;
    margin: 0 auto;
    border-radius: 15%;
    padding: 25px 16px;
    margin: 10px;
}
.cours_timging_bg4 .my-box2 {
    text-align: center;
    cursor: pointer;
    box-shadow: -50px 30px 50px #fff;
    margin: 0 auto;
    padding:10px 1px;
}
.cours_timging_bg4 .my-box2 img {
	width:245px;
	
}
.my-box:hover {
	background: #0BFFFF;
    color: #000;
	box-shadow: 1px 2px 25px 17px #fff;
}
.my-box1 h3 {
	color:#fff;
}
h4 .theme_color_text {
    font-size: 23px;
    box-shadow: 1px 1px 16px 6px #f1f1f1;
    padding: 10px 20px;
    border-radius: 27px;
    margin-bottom: 20px;
}
.cours_timging_bg1 .heading_s1 {
    text-align: center;
    padding: 56px 0 6px 0;
}
.cours_timging_bg1 .heading_s1 h2 {
	color:#fff;
}
.cours_timging_bg2 .heading_s1 {
    text-align: center;
    padding: 6px 0 6px 0;
}
.cours_timging_bg2 .heading_s1 h2 {
	color:#008000;
	font-size: 40px;
}
.cours_timging_bg3 .heading_s1 {
    text-align: center;
    padding: 0px 0 6px 0;
}
.cours_timging_bg3 .heading_s1 h2 {
	color:#008000;
	font-size: 40px;
}
.cours_timging_bg4 .heading_s1 {
    text-align: center;
    padding: 56px 0 6px 0;
}
.cours_timging_bg4 .heading_s1 h2 {
	color:#fff;
	font-size: 40px;
}

/*********RSS Footer Start******/
.footerrssmain {
	width: 85%;
    padding: 10px 0;
    clear: both;
    display: table;
    margin: 0 auto;
}
.footerrssinner {
	width: 32%;
    float: left;
    padding: 22px 20px;
}
.footerrssinner p {
	color:#fff;
}
.footerrssh3 {
	font-weight: bold;
    font-size: 15px;
    color: #1988d6;
    font-style: italic;
    text-decoration: underline;
}
.footerbackground {
	background:#444;
	color:#fff;
	width:100%;
	padding:25px 0;
}
.list-unstyled {
	line-height:25px;
	font-size: 14px;
    color: #eaeaea;
	padding: 0;
}
.list-unstyled a {
	color:#fff;
}
.list-unstyled li {
	list-style: none !important;
}
ul.contact_info {
	padding:0;
	list-style-type: none;
}
ul.contact_info a {
	color:#fff;
}
@media only screen and (max-width: 600px) {
	.footerrssmain {
		width: 95% !important;
	}
	.footerrssinner {
		width: 90% !important;
	}
}
/*********RSS Footer End******/

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Micro Clearfix */
.cf:before, 
.cf:after {
	content: '';
	display: table;
	visibility: hidden;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.wrap {
  text-align: center;
}

.row1 {
  max-width: 840px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
  width: 96%;
  margin-top: 10px;
  float:right;
}

#headerxx {
  overflow: visible;
  position: relative;
}

#header h1 {
  margin: 5px 0;
}

#primary-nav-button {
  background: transparent;
  display: none;
  border: 1px solid #aaa;
  position: absolute;
  bottom: 5px;
  right: 0;
  padding: 0;
  text-decoration: none;
  color: #333;
  text-align: center;
  font-weight: bold;
  font-size: 0;
}

#primary-nav-button:hover {
  background: rgba(0,0,0,0.05);
}

#primary-nav-button.selected {
  background: rgba(0,0,0,0.1);
}

#primary-nav-button:before {
  /* content: '☰'; */
  content: '\2261';
  display: block;
  font-size: 36px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.05;
  height: 1em;
  width: 1em;
  color: inherit;
  speak: none;
}

.menu li {
  float: left;
  margin-right: 10px;
  position: relative;
}

.menu li:last-child {
  margin-right: 0;
}

.menu .sub-menu li {
  width: 100%;
}

.menu li a {
  display: block;
  text-decoration: none;
}

#top-nav li a {
  color: #8CC152;
  padding: 5px 0;
}

#top-nav .sub-menu {
  background: #fff;
}

#top-nav .sub-menu li a {
  padding: 5px;
}

#top-nav .sub-menu li > a:hover,
#top-nav .sub-menu li.selected > a {
  background: #8CC152;
  color: #000;
}

#primary-nav li a {
  color: #fff;
  font-weight: normal;
  padding: 10px;
  font-size: 16px;
}
#primary-nav1 li a {
  padding: 10px;
  font-size: 15px;
}
#primary-nav li > a:hover,
#primary-nav li.selected > a {
  color: #fff;
  background:#88dd56;
}
#primary-nav1 ul li:nth-child(2) a:hover { background:#93e661 !important; }
#primary-nav1 ul li:first-child a, #primary-nav1 ul li:nth-child(2) a { background:#72BF44; color:#fff;border-radius: 25px;font-size: 14px;padding: 10px 20px;margin-right: 5px; }
.downarrow {
  	background: none;
  display: inline-block;
	  padding: 0;
  	text-align: center;
  min-width: 3px;
}

.sub-menu .downarrow {
  position: absolute;
  right: 0;
  padding-right: 10px;
}

.downarrow:before {
  content: '\25be';
  color: inherit;
  display: block;
	  font-family: sans-serif;
	  font-size: 1em;
  line-height: 1.1;
	  width: 1em;
  	height: 1em;
}

.menu .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  max-height: 1000px;
}

.menu .sub-menu.hide {
  display: none;
}

#primary-nav .sub-menu {
  background: #2A80B9;
  min-width: 250px;
  z-index: 200;
}

#primary-nav .sub-menu li {
  border-bottom: 1px solid #7cb142;
}

#primary-nav .sub-menu li:last-child {
  border-bottom: 0;
}

#primary-nav .sub-menu .downarrow:before {
  content: '\25b8';
}

#primary-nav.mobile {
  display: none;
  position: absolute;
  top: 100%;
  background: #A0D468;
  width: 100%;
}

#primary-nav.mobile li {
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #7cb142;
}

#primary-nav.mobile li.selected > a {
  border-bottom: 1px solid #7cb142;
}

#primary-nav.mobile li:last-child {
  border: none;
}

#primary-nav.mobile li a {
  padding: 5%;
}

#primary-nav.mobile .sub-menu li a {
  padding-left: 7%;  
}

#primary-nav.mobile .sub-menu .submenu li a {
  padding-left: 9%;  
}

#primary-nav.mobile .sub-menu .sub-menu .sub-menu li a {
  padding-left: 11%;  
}

#primary-nav.mobile .sub-menu {
  float: left;
  position: relative;
  width: 100%;
}

.mobile .downarrow,
.mobile .sub-menu .downarrow {
  position: absolute;
  right: 0;
  padding-right: 5%;
}

#primary-nav.mobile .sub-menu .downarrow:before {
  content: '\25be';
}
#primary-nav-button.mobile {
  display: inline-block;
}
  

.icon-bar {
  position: fixed;
  top: 50%;
  right:0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99999;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 12px 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}
body {margin:0;height:100%;}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #71BF44;
  color: white;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
.testimonial .col-md-3 {
    float: left;
    width: 50%;
    min-width: 48%;
    text-align: center;
}
.testimonial .col-md-9 {
    float: left;
    width: 50%;
    min-width: 48%;
    text-align: center;
}
.keytheme .testimonial .col-md-3 {
    float: left;
    width: 160px;
    min-width: 30%;
    text-align: center;
    max-width: 100%;
    margin: 0px;
}
.keytheme .testimonial .col-md-9 {
    float: left;
    width: 70%;
    min-width: 70%;
    text-align: center;
}
.keytheme .testimonial ul li {
    font-size:14px;
}
.keytheme ul {
    text-align: left;
    font-size: 17px;
    line-height: 30px;
	padding-left: 60px;
}
span.fonticon {
    font-size: 22px;
    color: #007bb5;
}
.keytheme img {  
	width:450px;
}
.keypart h2 {
	color:#000;
	text-shadow: 3px 10px 17px #444;
}
.keypart .testimonial ul li {
	border-left: 5px solid #000;
}
.keytheme h2 {
    color: #000;
    text-shadow: 3px 10px 17px #444;
}
.testimonial ul li {
    padding: 7px 15px;
    border-radius: 5px;
    box-shadow: 1px 2px 4px 3px #ccc;
    margin-bottom: 11px;
    color: #000;
    background: #fff;
    text-align: left;
}
.menutop {
    background: #276e9d;
    padding: 0 160px;
}
#headerxx ul li a {
	color:#645c5c;
}
.far i {
    border: 1px solid #645c5c;
    padding: 8px 10px 7px 10px;
    border-radius: 6px;
}
.far i:hover {
    color: #fff;
    border: 1px solid #645c5c;
    background: #645c5c;
}
li.fardis, li.mails {
    padding-top: 0px;
	color: #645c5c;
	margin: 4px 0 0 0 !important;
}
li.fardis span {
	font-weight:bold;text-align:right;float: right;padding-right: 10px;
}
#primary-nav1 li.far a {
    padding: 10px 3px;
}
.joinlive img {
    width: 325px;
    margin: 50px 0 0px 0;
}
.menu1 li { float:left;margin:10px 0; }